# textdomain: hades_liquidtanks
Glass Tank with Water=Glastank mit Wasser
Punch to empty the tank=Hauen, um den Tank zu leeren
Glass Tank=Glastank
Punch to collect a water source=Hauen, um eine Wasserquelle aufzusammeln
